
@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=30bf82b2-7f8c-46ba-b5b5-0cb5d0c34013");
@font-face{
font-family:"Tiemann W01 Light";
src:url("../typeface/37b87ecf-65a3-4817-bb70-883cf6db3669.eot?iefix") format("eot");}
@font-face{
font-family:"Tiemann W01 Light";
src:url("../typeface/37b87ecf-65a3-4817-bb70-883cf6db3669.eot?iefix");
src:url("../typeface/c7659183-7f28-487e-8d4b-67f757a06277.woff") format("woff"),url("../typeface/be3b1b77-240a-4933-98a4-d1d7ac15f2bc.ttf") format("truetype"),url("../typeface/4c801026-a348-401d-90e4-a393a8582f4d.svg#4c801026-a348-401d-90e4-a393a8582f4d") format("svg");
}
@font-face{
font-family:"Tiemann W01 Roman";
src:url("../typeface/88505b23-2ade-4b30-a4e8-8d8081d2028a.eot?iefix") format("eot");}
@font-face{
font-family:"Tiemann W01 Roman";
src:url("../typeface/88505b23-2ade-4b30-a4e8-8d8081d2028a.eot?iefix");
src:url("../typeface/bc667007-de58-48ae-8713-addec0c57919.woff") format("woff"),url("../typeface/079576f5-ce45-41b0-8ade-3672e1d84d58.ttf") format("truetype"),url("../typeface/a8e37d1f-51f7-4e5f-af28-fe39b0c327f3.svg#a8e37d1f-51f7-4e5f-af28-fe39b0c327f3") format("svg");
}
